﻿.aCopy {
    color: #666;
    text-decoration: none;
}
.aCopy:hover {
    color: #3bb1e6;
}

.Tekst {
    padding:25px;
    color: #fff;
    font-size: 13px;
    line-height: 140%;
    text-align: justify;
}

.Oranjeklein {
    font-size: 15px;
    line-height: 140%;
    font-weight: bold;
    color: #a73a00;
}

a {
    color:#FFF;
    text-decoration:underline;
}